package ve;

public class Disko extends Gebaeude implements Unterhaltend
{
  int anzahlPersonen;    // Anzahl Personen in der Disko

  /**
   * Liefert den Unterhaltungswert der Disko.
   * 
   * @return  Unterhaltungswert.
   */
  public int unterhaltungswert()
  {
    return (int) (anzahlPersonen * Math.sqrt( quadratmeter )); 
  }
}
